﻿using System;
using System.Net;
using System.Net.Sockets;
using System.Threading;
using Microsoft.SPOT;
using Microsoft.SPOT.Hardware;
using SecretLabs.NETMF.Hardware;
using SecretLabs.NETMF.Hardware.NetduinoPlus;

namespace AccelerometerTest
{
    public class Program
    {
        public static void Main()
        {
            var accelerometer = new LSM303DLM_Accelerometer();

            for (int i = 0; i < 30; i++)
            {
                Debug.Print("x (g): " + accelerometer.GetX());
                Thread.Sleep(500);
            }
        }
    }
}
